
# Scraping

 a project made to learn about scraping using pupeteer dependency and Node JS & EJS.
made By Denis Demoineret & Andrews Agricole
 



## Deployment

To launch programs do : 
install node package 

```npm 
  npm i
```
fullfill .env file 

```
API_URL=
PORT=
```

To launch front do :

```Npm
npm Start
```
visit this url: http://127.0.0.1:3000
